#Tue Aug 17 16:15:13 EDT 2004
FILTER_SET_SAMPLE_ITEMS=\u7BC4\u4F8B\u9805\u76EE
NAVIGATOR_EXTENSION_ITEM_LABEL=\u7BC4\u4F8B\u9805\u76EE
NAVIGATOR_EXTENSION_ACTION_LABEL=\u65B0\u589E\u7BC4\u4F8B\u9805\u76EE
NAVIGATOR_EXTENSION_PACKAGE_STATS=\u5957\u4EF6\u7D71\u8A08\u503C
